.loader_tgg {
	position: relative;
	margin: auto;
	top: 47%
}

:root {
	--tgg-red: #ee2b27;
	--tgg-brown: #8B4513;
	--tgg-yellow: #ffb300	;
	--tgg-green: #43a047;
	--tgg-blue:  #3949ab;
	--tgg-cyan: #1e88e5;
	--tgg-indigo: #6610f2;
	--tgg-pink:  #ff65d7;
	--tgg-orange: #ff7900;
	--tgg-purple: #990099;
	--tgg-white: #ffffff;
}

#cartCount {
	font-size: 15px;
	font-weight: 600;
}

.pulsate {
	-webkit-animation: pulsate 1.5s ease-out;
	/* -webkit-animation-iteration-count: infinite;
	  animation-iteration-count: infinite; */
	animation: pulsate 1.5s ease-out;
	opacity: 1.0;
	transform: scale(1);
	display: inline-block;
}

@keyframes pulsate {
	0% {
		/* opacity: 0.5; */
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
		zoom: 1;
	}
	50% {
		/* opacity: 1.0; */
		-webkit-transform: scale(1.5);
		transform: scale(1.5);
	}
	100% {
		/* opacity: 1; */
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}

.green-clr {
	color : var(--tgg-green) !important;
}
.yellow-clr {
	color : var(--tgg-yellow) !important;
}
.red-clr {
	color : var(--tgg-red) !important;
}

.white-clr {
	color : var(--tgg-white) !important;
}

.modal {
	display: flex;
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,.3);
	/* padding: 50px 15px; */
	z-index: 9999;
}

.modal .close {
	position: absolute;
	top: 16px;
	right: 10px;
	z-index: 9999;
}

.modal .close i {
	color: black;
}

.modal .content {
	width: 100%;
	max-width: 880px;
	margin: auto;
	background-color: white;
	border-radius: 3px;
	box-shadow: 0 2px 15px rgba(0,0,0,.1);
	padding: 0;
	display: block;
}

.purple {
	background-color: rgba(171, 71, 188,1.0);
}

.green {
	background-color: #9CCC65;
}

.gold {
	background-color: goldenrod;
}

.badge.red {
	background-color: red;
}

.white {
	background-color: whitesmoke;
	color: black !important;
}

.badge.white{
	padding: 0px 6px;
	border-radius: 5px; 
	/* border: 0px solid; */
	box-shadow: 3px 3px #ababab; 
}

.products-thumb .badge {
	position: absolute;
	top: 15px;
	right: 0;
	/* z-index: 8; */
	border-radius: 5px 0 0 5px;
	padding: 2px 7px;
	color: white;
	font-size: 13px;
}

.products-thumb .badge-inverse {
	position: absolute;
	bottom: 15px;
	/* z-index: 8; */
	padding: 2px 7px;
	font-size: 13px;
	left: 0;
	border-radius: 0px 5px 5px 0px; 
	color: white !important;
	background: rgba(0,0,0,.4)
}

.row{
	justify-content: center!important;
}

.products-thumb .photoBadge {
	position: absolute;
	top: 15px;
	left: 0;
	/* z-index: 8; */
	border-radius: 0px 5px 5px 0px;
	padding: 2px 7px;
	color: white;
	font-size: 13px;
	background-color: rgba(0,0,0,.4);
}